<OverlayBrand IsExtrudable="false" Texture="overlays/overlays_asphalt__d_a.dds" WheelTracks="0">
	<Prebuild
		DefaultWidth="6"
		FlattenPart="1"
		LandmarkColor="(100; 100; 100)"
		LandmarkPart="1"
		Layer="4"
	/>
</OverlayBrand>
